Bug 238357 - I'm trying to update fedora with package manager
I'm trying to update fedora with package manager
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-29 15:34 EDT by mnickolis
Modified: 2014-01-21 17:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 03:05:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash dump when trying to update fedora 6 with package manger (794 bytes, text/plain)
2007-04-29 15:34 EDT, mnickolis
no flags Details

  None (edit)
Description mnickolis 2007-04-29 15:34:57 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:run package manager


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 mnickolis 2007-04-29 15:34:57 EDT
Created attachment 153745 [details]
crash dump when trying to update fedora 6 with package manger
Comment 2 Tim Lauridsen 2007-04-30 03:39:31 EDT
Look like the RPM db is lock by another application or is corrupted.

try run 'yum update' as root, in a console to see if it is a general problem, or
is only related to yumex. 

Note You need to log in before you can comment on or make changes to this bug.